{
	"colors" : ["stripped", "red", "green", "blue", "white"],
	"mapping": [
		["dooropen",   "dooropenred",   "dooropengreen",   "dooropenblue",   "dooropenwhite",  ],
	    ["doorclosed", "doorclosedred", "doorclosedgreen", "doorclosedblue", "doorclosedwhite",],
	]
}